{*<!--

+---------------------------------------------------------------------------+
| Revive Adserver                                                           |
| http://www.revive-adserver.com                                            |
|                                                                           |
| Copyright: See the COPYRIGHT.txt file.                                    |
| License: GPLv2 or later, see the LICENSE.txt file.                        |
+---------------------------------------------------------------------------+

-->

<table border='0' width='100%' cellpadding='0' cellspacing='0'>
*}

  <tr>
    <td width='100%' colspan="3">
    
<table id="user-access-table" width="100%" cellspacing="0" cellpadding="0" border="0">
<form name="adultForm" id="adultForm" Mehtod="Post">
  <thead>
    <tr height="25">
    	<td class="first" style="width: 5%"> </td>
      <td style="width: 10%">{t str=AdultNo}</td>
      <td style="width: 10%">{t str=AdultContCode}</td>
      <td style="width: 45%">{t str=AdultSiteUrl}</td>
      <td style="width: 20%">{t str=AdultUpDate}</td>
      <td style="width: 20%">{t str=AdultUrlCount}</td>
    </tr>

    <tr class="break">
      <td colspan="6" />
    </tr>
  </thead>

  {cycle name=row values="even,odd" assign=rowType}
  {foreach from=$adult_list item=adulturl}
    {cycle name=row assign=rowType}
    <tbody class="{$rowType}">
      <tr height="25" {if $adulturl.justModified}class="hl"{/if}>
        <td class="first"><!-- <input type="checkbox" value="{$adulturl.comIdx}" /> --></td>
        <td>{$no++}.</td>
        <td><a href="{$subPage}?comIdx={$adulturl.comIdx}">{$adulturl.comIdx}</a></td>
        <td><a href="{$subPage}?comIdx={$adulturl.comIdx}">{$adulturl.siteName}</a></td>
        <td>{$adulturl.regDate}</td>
        <td class="last">{$adulturl.siteCount}</td>
      </tr>
      <tr class="break">
        <td colspan="6" />
      </tr>
    </tbody>
  {foreachelse}
    <tbody class="odd">
      <tr height="25" {if $adulturl.justModified}class="hl"{/if}>
        <td class="norows" colspan="6">No Adult URL</td>
      </tr>

      <tr class="break">
        <td colspan="6" />
      </tr>
    </tbody>
  {/foreach}
</form>
</table>
    </td>
  </tr>
{*
</table>
*}

